import React from 'react';

/**
 * a section heading is any heading that needs the style of having a horizontal line underneath it.
 * it could be the Topics Heading/Title, Date..etc.
 */
class SectionHeading extends React.Component {
  render() {
    return (
      <h3 className="section-title">
        <span>
          <a className="normal-link highlighted-link" href={this.props.src}> {this.props.title} /{this.props.count}/</a>
        </span>
      </h3>
    )
  }
}

export default (SectionHeading);